 .custom-css-target .event-button {
  color: #1D0254 !important; }

.custom-css-target .organizer-btn-box #moreEvents, .custom-css-target .organizer-btn-box #contactPopup {
  background-color: #FD63FE;
  color: #1D0254; }

.custom-css-target #discoupon {
  background-color: #8039df !important;
  border-color: #8039df !important; }

.custom-css-target #discoupon:hover {
  background-color: #6f2fc8 !important;
  border-color: #6f2fc8 !important; }
